Bug 2311 - Extension options Gnome-shell - have bad icon
: Extension options Gnome-shell - have bad icon
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: GNOME edition
: Fresh
: x86_64 Linux
: Normal normal
: ---
Assigned To: UXteam
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-08 22:36 MSD by Postnikov Dmitry
Modified: 2013-11-01 13:33 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments
g115.png (247.52 KB, image/png)
2013-07-08 22:36 MSD, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Postnikov Dmitry 2013-07-08 22:36:56 MSD
Created attachment 1644 [details]
g115.png

Description of problem:

Extension options Gnome-shell - have bad icon
Comment 1 Julia Pikareva 2013-10-29 15:58:20 MSK
Please inquire for which package is missing icons?
Comment 2 Stanislav Fomin 2013-10-29 16:27:08 MSK
Flag «need_info» need to be set in «?», also copy/paste to request field email reporter or other person that can provide this info.
Comment 3 Postnikov Dmitry 2013-11-01 13:33:21 MSK
This problem is fixed in new Gnome version.